Package emacs26: Information

Source package: emacs26
Version: 26.1.92-alt5.0.mips1
Build time:  Feb 25, 2019, 03:39 AM
Category: Editors
Report package bug
License: GPLv3 or later
Summary: GNU Emacs text editor
Description: 
Emacs is an extensible, customizable, self-documenting real-time
display editor.  Emacs contains special code editing features, an
extension language (Emacs Lisp), and the capability to read mail, news
and more without leaving the editor.

This package includes things you need to run the Emacs editor, so you
need to install this package if you intend to use Emacs.  You also
need to install the actual Emacs program package (emacs26-nox or
emacs26-X11).  Install emacs26-nox if you are not going to use the X
Window System; install emacs26-X11 if you will be using X.

List of rpms provided by this srpm:
emacs26-X11 (noarch)
emacs26-X11-athena (mipsel)
emacs26-X11-athena-debuginfo (mipsel)
emacs26-X11-gtk (mipsel)
emacs26-X11-gtk-debuginfo (mipsel)
emacs26-X11-gtk3 (mipsel)
emacs26-X11-gtk3-debuginfo (mipsel)
emacs26-X11-motif (mipsel)
emacs26-X11-motif-debuginfo (mipsel)
emacs26-cedet (noarch)
emacs26-cedet-el (noarch)
emacs26-common (mipsel)
emacs26-common-debuginfo (mipsel)
emacs26-el (noarch)
emacs26-elisp-manual (noarch)
emacs26-erc (noarch)
emacs26-erc-el (noarch)
emacs26-gnus (noarch)
emacs26-gnus-el (noarch)
emacs26-info (noarch)
emacs26-leim (noarch)
emacs26-leim-el (noarch)
emacs26-nox (mipsel)
emacs26-nox-debuginfo (mipsel)
emacs26-nxml-mode (noarch)
emacs26-nxml-mode-el (noarch)
emacs26-speedbar (noarch)
emacs26-tramp (noarch)
emacs26-tramp-el (noarch)



    1. libImageMagick-devel
    2. imake
    3. inotify-tools-devel
    4. libgnutls-devel
    5. libgpm-devel
    6. libpng-devel
    7. libgtk+2-devel
    8. libgtk+3-devel
    9. awk
    10. libXaw-devel
    11. libXaw3d-devel
    12. libXext-devel
    13. python-base
    14. libtiff-devel
    15. libtinfo >= 5.2.20020622-alt2
    16. libtinfo-devel
    17. libjpeg-devel
    18. libXft-devel
    19. sendmail-common
    20. libXmu-devel
    21. bzip2-utils
    22. libXp-devel
    23. libXpm-devel
    24. libXpm-devel
    25. openmotif-devel
    26. rpm >= 4.0.4-alt12
    27. python-modules-compiler
    28. python-modules-encodings
    29. libacl-devel
    30. rpm-build-python
    31. libalsa-devel
    32. librsvg-devel
    33. texinfo >= 4.2
    34. libselinux-devel
    35. tzdata
    36. liblcms2-devel
    37. emacs-base >= 0.0.5-alt2
    38. emacs-devel
    39. libxml2-devel
    40. libdbus-devel
    41. zlib-devel
    42. xorg-cf-files
    43. libgif-devel

Last changed


Feb. 24, 2019 Ivan A. Melnikov 26.1.92-alt5.0.mips1
- Build on mipsel
Feb. 23, 2019 Evgenii Terechkov 26.1.92-alt5
- 26.1.92
Feb. 15, 2019 Evgenii Terechkov 26.1.91-alt4
- Fix FTBFS (#36101)